<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <div>
        <label for="num">Numero</label>
        <input type="number" id="num">
        </div>

        <div>
            <button type="button" onclick="tabla()">Calcular</button>
        </div>

        <div id="salida"></div>
    </form>

    <script src="9.js"></script>
</body>
</html>